Debian Bug report logs - #636978
ITP: lhapdf -- Les Houches Accord Parton Density Function interface

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lifeng Sun <lifongsun@gmail.com>

Date: Sun, 7 Aug 2011 14:51:01 UTC

Owned by: Lifeng Sun <lifongsun@gmail.com>

Severity: wishlist

Fixed in version lhapdf/5.8.7-1

Done: Lifeng Sun <lifongsun@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#636978; Package wnpp. (Sun, 07 Aug 2011 14:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lifeng Sun <lifongsun@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sun, 07 Aug 2011 14:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: lhapdf -- Les Houches Accord Parton Density Function interface
Date: Sun, 7 Aug 2011 22:48:03 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Lifeng Sun <lifongsun@gmail.com>
Severity: wishlist
X-Debbugs-CC: debian-science-maintainers@lists.alioth.debian.org

* Package name    : lhapdf
  Version         : 5.8.6
  Upstream Author : M. R. Whalley <m.r.whalley@durham.ac.uk>,
                    Andy Buckley <andy.buckley@durham.ac.uk>
* URL             : http://projects.hepforge.org/lhapdf/
* License         : GPL-2
  Programming Lang: Fortran
  Description     : Les Houches Accord Parton Density Function interface

LHAPDF provides a unified and easy to use interface to modern PDF
sets. It is designed to work not only with individual PDF sets but
also with the more recent multiple "error" sets. It can be viewed as
the successor to PDFLIB, incorporating many of the older sets found in
the latter, including pion and photon PDFs. In LHAPDF the computer
code and input parameters/grids are separated thus allowing more easy
updating and no limit to the expansion possibilities.

-- 
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 30 May 2012 08:09:08 GMT) Full text and rfc822 format available.

Reply sent to Lifeng Sun <lifongsun@gmail.com>:
You have taken responsibility. (Sat, 02 Jun 2012 11:03:33 GMT) Full text and rfc822 format available.

Notification sent to Lifeng Sun <lifongsun@gmail.com>:
Bug acknowledged by developer. (Sat, 02 Jun 2012 11:03:42 GMT) Full text and rfc822 format available.

Message #12 received at 636978-close@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: 636978-close@bugs.debian.org
Subject: Bug#636978: fixed in lhapdf 5.8.7-1
Date: Sat, 02 Jun 2012 11:02:21 +0000
Source: lhapdf
Source-Version: 5.8.7-1

We believe that the bug you reported is fixed in the latest version of
lhapdf, which is due to be installed in the Debian FTP archive:

lhapdf-ccwrap-doc_5.8.7-1_all.deb
  to main/l/lhapdf/lhapdf-ccwrap-doc_5.8.7-1_all.deb
lhapdf-pdfsets-minimal_5.8.7-1_all.deb
  to main/l/lhapdf/lhapdf-pdfsets-minimal_5.8.7-1_all.deb
lhapdf_5.8.7-1.debian.tar.gz
  to main/l/lhapdf/lhapdf_5.8.7-1.debian.tar.gz
lhapdf_5.8.7-1.dsc
  to main/l/lhapdf/lhapdf_5.8.7-1.dsc
lhapdf_5.8.7.orig.tar.gz
  to main/l/lhapdf/lhapdf_5.8.7.orig.tar.gz
liblhapdf-dev_5.8.7-1_i386.deb
  to main/l/lhapdf/liblhapdf-dev_5.8.7-1_i386.deb
liblhapdf0_5.8.7-1_i386.deb
  to main/l/lhapdf/liblhapdf0_5.8.7-1_i386.deb
octave-lhapdf_5.8.7-1_i386.deb
  to main/l/lhapdf/octave-lhapdf_5.8.7-1_i386.deb
python-lhapdf_5.8.7-1_i386.deb
  to main/l/lhapdf/python-lhapdf_5.8.7-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636978@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lifeng Sun <lifongsun@gmail.com> (supplier of updated lhapdf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 21 May 2012 12:03:10 +0800
Source: lhapdf
Binary: liblhapdf0 liblhapdf-dev python-lhapdf octave-lhapdf lhapdf-pdfsets-minimal lhapdf-ccwrap-doc
Architecture: source i386 all
Version: 5.8.7-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Lifeng Sun <lifongsun@gmail.com>
Description: 
 lhapdf-ccwrap-doc - C++ Bindings for LHAPDF - documentation
 lhapdf-pdfsets-minimal - Minimal PDF Sets of LHAPDF
 liblhapdf-dev - [Physics] Les Houches Accord PDF Interface - development files
 liblhapdf0 - [Physics] Les Houches Accord PDF Interface
 octave-lhapdf - Octave Bindings for LHAPDF
 python-lhapdf - Python Bindings for LHAPDF
Closes: 636978
Changes: 
 lhapdf (5.8.7-1) unstable; urgency=low
 .
   * Initial release (Closes: #636978)
Checksums-Sha1: 
 d122c1da55fe6e5def991f71fcb5f7b833aa87f8 1737 lhapdf_5.8.7-1.dsc
 0125aa86d4900c164c3dd35bced8913c34fe148a 4234358 lhapdf_5.8.7.orig.tar.gz
 84224e0334cd633f2034419fffb012ccec8d8894 8033 lhapdf_5.8.7-1.debian.tar.gz
 ea817cdb5e349b0ef40baea5fd78e0d491a20819 775814 liblhapdf0_5.8.7-1_i386.deb
 b9225ee583b0545234c99f5a1209bd83d1d1f580 898398 liblhapdf-dev_5.8.7-1_i386.deb
 40c1d26b581cd956a275ca9ce8d8421872e13847 108620 python-lhapdf_5.8.7-1_i386.deb
 021b3c0e69b68607e6b132a61c0be89c497c0e15 38136 octave-lhapdf_5.8.7-1_i386.deb
 253d75c38b894c2f179df4273e46d63548bb70f1 3041446 lhapdf-pdfsets-minimal_5.8.7-1_all.deb
 6af54c0d1f9d51fe55bab6dea04db890d0e56dc4 79232 lhapdf-ccwrap-doc_5.8.7-1_all.deb
Checksums-Sha256: 
 71e39026598d7b0fce0c3afab973cf37dbbe0678ffad7bd9c9659fbd5c61fe08 1737 lhapdf_5.8.7-1.dsc
 16ebc93a583ead4937e4d071aea6bd8cb93a9106fbb23d1e5b09de483e9f25b1 4234358 lhapdf_5.8.7.orig.tar.gz
 cafc44732bde79d827bf0d751f8e124959fb210e93137a0d264708a2a94d5c39 8033 lhapdf_5.8.7-1.debian.tar.gz
 7d686cd90f8f2d54c7b5d8f410e7e1b580768ce44077a56ea4efe16f8c42721c 775814 liblhapdf0_5.8.7-1_i386.deb
 2d6be97a7d03e345f5f37e21f3ca3bfd6b53a3c5eb8aec2feb23c04bdbdb3015 898398 liblhapdf-dev_5.8.7-1_i386.deb
 e2c627e0a19c3fc4d24b5ac6b679fa9e853082081cb80df51456d256aa68bd0c 108620 python-lhapdf_5.8.7-1_i386.deb
 76cc52d0175f84de22555977df1ae3b726b10050ac473a7b575dac075e6e3371 38136 octave-lhapdf_5.8.7-1_i386.deb
 9de047d5ace35fe05ea9158d951a776ec5d9ed9a54c73138a493177761fb1e60 3041446 lhapdf-pdfsets-minimal_5.8.7-1_all.deb
 613aa44d627ab1ad57f5e9f7e3fcf2ae01c308605d7da83de3ffbcc99ea907fa 79232 lhapdf-ccwrap-doc_5.8.7-1_all.deb
Files: 
 b1d533aab828671d5cff4063f4a34ffd 1737 science optional lhapdf_5.8.7-1.dsc
 478c90be172db5883b6e9eca44338d1e 4234358 science optional lhapdf_5.8.7.orig.tar.gz
 cc85cdd02a6d8e22ccc7753fedb11093 8033 science optional lhapdf_5.8.7-1.debian.tar.gz
 46727e02838ee0146c89c8e64f8a0605 775814 libs optional liblhapdf0_5.8.7-1_i386.deb
 db88579b7cf585d28762cf311e31fff8 898398 libdevel optional liblhapdf-dev_5.8.7-1_i386.deb
 0c502c18c769027ef9117fafb08e2086 108620 python optional python-lhapdf_5.8.7-1_i386.deb
 41c20768ee5a822b826236a0abda6462 38136 science optional octave-lhapdf_5.8.7-1_i386.deb
 a2f096578ec95f01d46ace7b42a9897b 3041446 science optional lhapdf-pdfsets-minimal_5.8.7-1_all.deb
 3201923470b4acaeb2e50684b646c32d 79232 doc optional lhapdf-ccwrap-doc_5.8.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/FzCkACgkQiOXXM92JlhAydwCfS+1s/kpE/53qMJ3XVVWVjiuW
5+IAoMfqcegPvYMRK4zKkUsRXZhhN5LH
=ySry
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Jul 2012 07:50:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 09:48:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.